| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__CfBgCT_locPres Struct Reference

Call Transfer local presence data. More...

`#include <osv-if-doc.h>`

## Public Attributes
xsd__boolean * | BgCTvariant
| Local presence flag for BgCTvariant. More...
xsd__boolean * | RecallApplyType
| Local presence flag for RecallApplyType. More...
xsd__boolean * | RecallTimer
| Local presence flag for RecallTimer. More...
xsd__boolean * | InterceptApplyType
| Local presence flag for InterceptApplyType. More...
xsd__boolean * | InterceptTimer
| Local presence flag for InterceptTimer. More...
xsd__boolean * | InterceptDest
| Local presence flag for InterceptDest. More...
xsd__boolean * | BusyRecallApplyType
| Local presence flag for BusyRecallApplyType. More...
xsd__boolean * | BusyRecallTimer
| Local presence flag for BusyRecallTimer. More...
xsd__boolean * | BusyRecallInterceptDest
| Local presence flag for BusyRecallInterceptDest. More...
xsd__boolean * | BlockTransferToRestrictedParty
| Local presence flag for BlockTransferToRestrictedParty. More...

## Detailed Description

Call Transfer local presence data.

## Member Data Documentation

## ◆ BgCTvariant

xsd__boolean* unsp__CfBgCT_locPres::BgCTvariant

Local presence flag for BgCTvariant.

## ◆ BlockTransferToRestrictedParty

xsd__boolean* unsp__CfBgCT_locPres::BlockTransferToRestrictedParty

Local presence flag for BlockTransferToRestrictedParty.

## ◆ BusyRecallApplyType

xsd__boolean* unsp__CfBgCT_locPres::BusyRecallApplyType

Local presence flag for BusyRecallApplyType.

## ◆ BusyRecallInterceptDest

xsd__boolean* unsp__CfBgCT_locPres::BusyRecallInterceptDest

Local presence flag for BusyRecallInterceptDest.

## ◆ BusyRecallTimer

xsd__boolean* unsp__CfBgCT_locPres::BusyRecallTimer

Local presence flag for BusyRecallTimer.

## ◆ InterceptApplyType

xsd__boolean* unsp__CfBgCT_locPres::InterceptApplyType

Local presence flag for InterceptApplyType.

## ◆ InterceptDest

xsd__boolean* unsp__CfBgCT_locPres::InterceptDest

Local presence flag for InterceptDest.

## ◆ InterceptTimer

xsd__boolean* unsp__CfBgCT_locPres::InterceptTimer

Local presence flag for InterceptTimer.

## ◆ RecallApplyType

xsd__boolean* unsp__CfBgCT_locPres::RecallApplyType

Local presence flag for RecallApplyType.

## ◆ RecallTimer

xsd__boolean* unsp__CfBgCT_locPres::RecallTimer

Local presence flag for RecallTimer.

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h